Menu

Search

GlobalSCAPE Knowledge Base


Remote administration of the server fails; wrong version indicated in the remote interface


GlobalSCAPE Support 1
EFT Express (SMB) & Enterprise

THE INFORMATION IN THIS ARTICLE APPLIES TO

  • Secure FTP Server (All versions) 
  • Enhanced File Transfer Server (All versions)

SYMPTOMS

  • When attempting to administer Secure FTP Server or EFT Server remotely, an error message appears. 
  • The Help > About dialog box on the remote interface indicates an incorrect version.

CAUSE

Secure FTP Server or EFT Server was updated on the server computer but the remote Administrator was not updated.  When connected remotely, the server version and build number shown in the Administrator is that of the remote Administrator console, not of the server.

RESOLUTION

Update any remote administration interfaces whenever Secure FTP Server or EFT Server is updated.


Also In This Category


On a scale of 1-5, please rate the helpfulness of this article


Not Helpful
Very Helpful
Optionally provide private feedback to help us improve this article...

Thank you for your feedback!


Comments require login or registration.

Details
Last Modified: 8 Years Ago
Last Modified By: GlobalSCAPE 5
Type: PRB
Article not rated yet.
Article has been viewed 17K times.
Options
Find Similar